Split Image Application

Brief Description

Split a N multiband image into N images

Tags

Image Manipulation

Long Description

This application splits a N multiband image into N images. The output images filename will be generated from the output one. Thus if the input image has 2 channels, and the user has set ad output outimage.tif, the generated images will be outimage_0.tif and outimage_1.tif

Parameters

- [param] Input Image (-in): Input image filename.

- [param] Output Image (-out): Will be used to get the prefix and the extension of the output images to write

- [param] Available RAM (-ram): Available RAM

Limitations

None

Authors

OTB-Team

See also

Example of use

- Parameters to set value:

- Input Image: poupees_sub.png

- Output Image: splittedImage.tif

- Command line to execute:

otbcli_SplitImage -in poupees_sub.png -out splittedImage.tif